const BASE_URL = import.meta.env.VITE_API_URL || "http://localhost:8008";

export const fetchProducts = async () => {
  // point d'entrée simple vers l'API FastAPI
  const response = await fetch(`${BASE_URL}/products`);
  return response.json();
};
